body {
    margin: 0;
    padding: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif
}

.map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

#results {
    width: 400px;
    position: absolute;
    top: 20px;
    left: 50px;
    background-color: rgba(255, 255, 255, .95);
    border-radius: 5px;
    padding: 10px;
    font-size: 13px;
}

#loading {
    visibility: hidden;
}

#parsed-response {
    margin: 20px 0;
    direction: rtl;
    font: 12px/1.8em;
    font-family: Tahoma;
    background-color: #f1f1f1;
    padding: 10px;
    display: none;
}

#raw-response {
    margin-top: 20px;
    direction: rtl;
    font: 12px/1.8em;
    padding: 10px;
    display: none;
    text-align: left;
    direction: ltr;
    background: #272822;
    height: 350px;
    overflow: scroll;
    color: #fff;
}

pre {
    white-space: pre-wrap;
    /* css-3 */
    white-space: -moz-pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
}

.string { color: #a6e22e; }
.number { color: #ae81ff; }
.boolean { color: #f92672; }
.null { color: magenta; }
.key { color: #e6db74; }